<?xml version="1.0" encoding="UTF-8"?>

<ROOT xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:noNamespaceSchemaLocation='http://www.oneit.com.au/schemas/5.2/BusinessObject.xsd'>
    
    <BUSINESSCLASS  name="SearchWorkFlowTemplate"    package="performa.search"    superclass="SearchExecutor" >
        
        <IMPORT value="oneit.servlets.orm.*"    />
        <IMPORT value="performa.orm.*"/>
        <IMPORT value="performa.orm.types.*"/>
                
        <TABLE tablePrefix="object"    polymorphic="FALSE" >
            
            <ATTRIB name="OnlyGlobalTemplates"      type="Boolean"   />

        </TABLE>
        
    </BUSINESSCLASS>
    
</ROOT>